Subject: Training Report - Start Date: 15.04.2019 - India - Day III
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Kritika Mirchandani <[email-masked]>
Cc: David Lee <[email-masked]>, Robert Cosgrove <[email-masked]>, Brian Sexton <[email-masked]>
Date: Wed, 17 Apr 2019 16:54:57 +0000

Hi both,

Please see the report after Day III.

Team

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

RAG

Payment

Training_India

aadil.lone

100.00%

90.00%

100.00%

100.00%

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

Training_India

amit.negi

90.00%

90.00%

100.00%

90.00%

90.00%

80.00%

100.00%

90.00%

Training_India

giada.morello

100.00%

90.00%

100.00%

100.00%

90.00%

100.00%

100.00%

100.00%

90.91%

86.67%

100.00%

Training_India

latika.rastogi

100.00%

100.00%

100.00%

90.00%

100.00%

100.00%

100.00%

80.00%

100.00%

86.67%

71.43%

Training_India

nandini.dhara

100.00%

Training_India

Sashank Deepanker

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

93.33%

92.86%

Training_India

sandeep.rehani

100.00%

80.00%

100.00%

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

93.33%

100.00%

Training_India

sanup.sadanandan

100.00%

100.00%

100.00%

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

92.86%

Training_India

sunny.mundriya

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

85.71%

Training_India

vibhor.gupta

90.00%

  *   Can I please get confirmation why Amit did not submit any quizzes today?
  *   Sashank submitted all quizzes from Day III - whenever possible, can he please be asked to take the quizzes for Day II?

Suggestion:

  *   Tomorrow, before you continue with the schedule, please ensure you repeat the RAG quiz - this can be done by advising the agents of a view scenarios and let them work as a group to confirm how it should be handled

Kind regards,

Jana

From: Jana Garbe
Sent: 16 April 2019 17:41
To: 'Urvika Chaudhary' <[email-masked]>; 'Kritika Mirchandani' <[email-masked]>
Cc: David Lee <[email-masked]>; Robert Cosgrove <[email-masked]>; Brian Sexton <[email-masked]>
Subject: RE: Training Report - Start Date: 15.04.2019 - India - Day I and II

Hi both,

Please see an updated results report after Day II.

Team

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Training_India

aadil.lone

100.00%

90.00%

100.00%

100.00%

70.00%

100.00%

100.00%

70.00%

Training_India

amit.negi

90.00%

90.00%

100.00%

90.00%

90.00%

80.00%

100.00%

90.00%

Training_India

giada.morello

100.00%

90.00%

100.00%

100.00%

90.00%

100.00%

100.00%

70.00%

Training_India

latika.rastogi

100.00%

100.00%

100.00%

90.00%

60.00%

100.00%

100.00%

80.00%

Training_India

nandini.dhara

100.00%

Training_India

Sashank Deepanker

90.00%

100.00%

100.00%

100.00%

100.00%

Training_India

sandeep.rehani

100.00%

80.00%

100.00%

90.00%

100.00%

100.00%

100.00%

100.00%

Training_India

sanup.sadanandan

100.00%

100.00%

100.00%

90.00%

100.00%

100.00%

100.00%

100.00%

Training_India

sunny.mundriya

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

Training_India

vibhor.gupta

90.00%

Please revise the modules with the group based on the performance above.

  *   Shipping and Delivery Issues
  *   LMS

Kind regards,

Jana

From: Jana Garbe
Sent: 16 April 2019 14:00
To: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>; Kritika Mirchandani <[email-masked]<mailto:[email-masked]>>
Cc: David Lee <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: Training Report - Start Date: 15.04.2019 - India - Day I and II

Hi all,

Please see the training results after Day I / II.

Quizzes:
Team

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Training_India

aadil.lone

100.00%

90.00%

100.00%

100.00%

70.00%

Training_India

amit.negi

90.00%

90.00%

100.00%

90.00%

90.00%

Training_India

giada.morello

100.00%

90.00%

100.00%

100.00%

90.00%

Training_India

latika.rastogi

100.00%

100.00%

100.00%

90.00%

60.00%

Training_India

nandini.dhara

100.00%

Training_India

nehal.ahmad

90.00%

100.00%

100.00%

100.00%

100.00%

Training_India

sandeep.rehani

100.00%

80.00%

100.00%

90.00%

100.00%

Training_India

sanup.sadanandan

100.00%

100.00%

100.00%

90.00%

100.00%

Training_India

sunny.mundriya

90.00%

100.00%

100.00%

100.00%

100.00%

Training_India

vibhor.gupta

90.00%

Assignments:

Training Group

Username

Account Recovery

Training_India

aadil.lone

Passed

Training_India

amit.negi

Passed

Training_India

giada.morello

Passed

Training_India

latika.rastogi

Passed

Training_India

nandini.dhara

Passed

Training_India

nehal.ahmad

Passed

Training_India

sandeep.rehani

Passed

Training_India

sanup.sadanandan

Passed

Training_India

sunny.mundriya

Passed

Training_India

vibhor.gupta

Passed

  *   Kritika, please review the module "Shipping and Delivery" - especially the EAD and how agents should communicate with a buyer, if they know the order is in pending substitution.
  *   Nandini and Vibhor only jined for training Day I

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]